body {
  background:rgb(29, 0, 77);
}
p {
  color: rgb(250, 235, 215);
  font-family: fantasy;
  font-size: 29px; 
  width:1320px;
  text-align:right;

}
h1 {
  font-weight: bolder;
  font-size:50px;
  font-family:monospace;
  text-decoration: overline;
  text-align: center;
  color:rgb(254, 179, 166);
 
}
ul{
  
  font-family:fantasy;
  font-size: 29px;
  color:rgb(167, 191, 237);
}
ol{
  color:rgb(167, 191, 237);
  font-family:fantasy;
  font-size: 29px; 
}
h3{
  font-family: fantasy;
  color: rgb(218, 227, 108);
  font-size:30px;
}

h4{
  font-family:fantasy;
  font-size:35px
}

img{
  float: center;
  margin: 2px;
}
p1{
  color:rgb(218, 227, 108);
  font-family:cursive;
  text-align:center;
  width:300px;
  font-size:18px;
}

h2{
  font-family:fantasy;
  font-size:25px;
  text-align:right;
}
a{
  color:rgb(235, 101, 83);
}
p2{
  color:rgb(230, 230, 250);
  font-size:18px;
  font-family:cursive;
}
